{
    "parent":"item/generated",
    "textures":{
        "layer0":"item/paper"
    },
    "overrides":[
        { "predicate": { "custom_model_data": 5310}, "model": "item/icons/quests/questlocked"},
        { "predicate": { "custom_model_data": 5311}, "model": "item/icons/quests/questorange"},
        { "predicate": { "custom_model_data": 5312}, "model": "item/icons/quests/questgreen"},
        { "predicate": { "custom_model_data":110007 }, "model": "blank:auto_generated/blank"}
    ]
}